Index: pjproject/trunk/pjsip/include/pjsua-lib/pjsua.h
===================================================================
--- pjproject/trunk/pjsip/include/pjsua-lib/pjsua.h	(revision 1429)
+++ pjproject/trunk/pjsip/include/pjsua-lib/pjsua.h	(revision 1430)
@@ -571,5 +571,5 @@
      * \code
      # call_id: integer
-     # digit:	integer
+     # digit:	digit string
 
      def on_dtmf_digit(call_id, digit):
